[
  {
    "identifier": "default_message",
    "schedule": "on_first_join",
    "type": "chat",
    "repeats": false,
    "pack_intro": true,
    "link": "https://bisecthosting.com/flashh",
    "text": "§bThanks for playing Primal Apocalypse!§b \n §bEnjoy our multiplayer-compatible modpack! Click the link for a 25% discount and to support us!§b"
  }
]
